Bug 58056 - New port: chinese/MT-zh_TW
Summary: New port: chinese/MT-zh_TW
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-15 07:30 UTC by statue
Modified: 2003-10-20 19:59 UTC (History)
0 users

See Also:


Attachments
file.shar (3.52 KB, text/plain)
2003-10-15 07:30 UTC, statue
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description statue 2003-10-15 07:30:15 UTC
It is a decentralized, web-based personal publishing system designed to ease
maintenance of regularly updated news or journal sites, like weblogs. 

WWW: http://www.movabletype.org/l10n/traditional_chinese/
Comment 1 Yen-Ming Lee freebsd_committer 2003-10-17 02:39:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I'll handle this PR.
Comment 2 Yen-Ming Lee freebsd_committer 2003-10-20 19:59:28 UTC
State Changed
From-To: open->closed

Committed, thanks.